/***********************************************************************
** pmwiki.css
**  Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

table.done th { background-color:#ddffdd }
table.todo th { background-color:#ffdddd }
//table.done td.col1 { background-color:#ffffdd; }
//table.todo td.col1 { background-color:#ffffdd; }
table.done td.col2 { background-color:#ddffdd; }
table.todo td.col2 { background-color:#ffdddd; }


